.not-front .node .content,
.page-vdl-images .region-content .content,
.page-vdl-videos .region-content .content,
.page-vdl-books .region-content .content,
.page-caribbean-contacts .region-content .content {
  padding: 35px 10px;
  border-radius: 10px;
}

.front #main .region.region-content {
  display: block;
}

#block-block-1,
#block-views-events-block {
  margin-bottom: 20px;
}

#block-views-1728aeabac2031bf43117b0183d88969 .view-content {
  display: block;
}

#block-views-01f817f94c916e29732c0f416b96f891 .view-content {
  display: block;
}

/*Panels CSS*/

.panels-flexible-region-calico_jack-calico_left,
.panels-flexible-region-calico_jack-center,
.panels-flexible-region-calico_jack-center,
.panels-flexible-region-calico_jack-calico_jack_bottom_left {
  float: none;
  width: 100%;
}

.panels-flexible-region-calico_jack-calico_jack_bottom_right_,
.panels-flexible-region-calico_jack-calico_jack_bottom_right.calico-btm-center {
  float: none;
  width: 100%;
}

.panels-flexible-black_beard .panels-flexible-region-inside {
  padding: 0;
}
